<?xml version="1.0"?>
<doc>
<assembly>
<name>
MetroFormCustomControls
</name>
</assembly>
<members>
<member name="T:MetroFormCustomControls.My.Resources.ButtonImages">
<summary>
  Clase de recurso fuertemente tipado, para buscar cadenas traducidas, etc.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.ResourceManager">
<summary>
  Devuelve la instancia de ResourceManager almacenada en caché utilizada por esta clase.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.Culture">
<summary>
  Reemplaza la propiedad CurrentUICulture del subproceso actual para todas las
  búsquedas de recursos mediante esta clase de recurso fuertemente tipado.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages._next">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.acercarse">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.acercarseHover">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.borrar">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.borrarHover">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.buscar">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.buscar_2">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.buscarHover">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.buscarHover_2">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.c">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.c_">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.c_Hover">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.cancelar">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.cancelarHover">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.cHover">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.cliente">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.clienteHover">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.disquete">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.document">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.documentHover">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.fast_forward">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.fast_forward_Hover">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.grabarHover">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.lapiz">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.lapizHover">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.nextHover">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.nuevo">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.nuevoHover">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.previous">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.previousHover">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.printer">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.printerHover">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.rewind">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.rewindHover">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.ButtonImages.String1">
<summary>
  Busca una cadena traducida similar a .
</summary>
</member>
<member name="T:MetroFormCustomControls.My.Resources.Resources">
<summary>
  Clase de recurso fuertemente tipado, para buscar cadenas traducidas, etc.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.Resources.ResourceManager">
<summary>
  Devuelve la instancia de ResourceManager almacenada en caché utilizada por esta clase.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.Resources.Culture">
<summary>
  Reemplaza la propiedad CurrentUICulture del subproceso actual para todas las
  búsquedas de recursos mediante esta clase de recurso fuertemente tipado.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.Resources._error">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.Resources.chat">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.Resources.exclamation">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.Resources.information">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
<member name="P:MetroFormCustomControls.My.Resources.Resources.question">
<summary>
  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
</summary>
</member>
</members>
</doc>
